RubyGems Navigation menu

auth-assistant 0.4.0

Provides assistance for setting up an auth solution using devise and cancan auth frameworks

Versions:

  1. 0.4.0 - May 18, 2010 (22 KB)

Runtime Dependencies (2):

  • cancan >= 1.0
  • devise >= 1.0
  • Development Dependencies (1):

  • rspec >= 2.0.0
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    a73d2e649b05e739c74804021437771952f7c74352ca029a4bc3753f1dc43980

    Total downloads 5,251

    For this version 5,251

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: